.container {
  display: flex;
  justify-content: space-between;
  -webkit-box-shadow: 7px 19px 26px -36px rgba(66, 68, 90, 1);
  -moz-box-shadow: 7px 19px 26px -36px rgba(66, 68, 90, 1);
  box-shadow: 7px 19px 26px -36px rgba(66, 68, 90, 1);
}

.btn {
  border: none;
  border-radius: 10px;
  padding: 1rem;
  color: #F5F5F5;
  height: 50px;
  font-size: 1.2rem;
}

.btn:hover {
  cursor: pointer;
  background-color: rgba(0,0,0,0.3);
}

.btn-search {
  background-color: #264926;
}

.btn-login {
  background-color: #564F15;
}

.search-bar {
  display: flex;
  gap: 2rem;
  padding-top: 2rem;
  padding-left: 2rem;
  align-items: center;
}
